{
	"$schema": "https://schemas.wp.org/trunk/theme.json",
	"title": "Concrete-Steel",
	"version": 2,
	"settings": {
	  "color": {
		"palette": [
			{
				"slug": "background",
				"color": "#000000",
				"name": "Background"
			},
			{
				"slug": "foreground",
				"color": "#ffffff",
				"name": "Foreground"
			},
			{
				"slug": "extra-primary",
				"color": "#484848",
				"name": "Extra Primary"
			},
			{
				"slug": "extra-secondary",
				"color": "#a5a5a5",
				"name": "Extra Secondary"
			},
			{
				"slug": "primary",
				"color": "#555555",
				"name": "Primary"
			},
			{
				"slug": "secondary",
				"color": "#404040",
				"name": "Secondary"
			}
		]
	  }
	}
  }